actions:
- Script
- State
api_documentation: http://docs.ros.org/en/noetic/api/cob_script_server/html
authors: Florian Weisshardt <fmw@ipa.fhg.de>
brief: ''
bugtracker: ''
depends:
- actionlib
- actionlib_msgs
- catkin
- cob_actions
- cob_light
- cob_mimic
- cob_sound
- control_msgs
- geometry_msgs
- message_generation
- message_runtime
- move_base_msgs
- rospy
- rostest
- std_msgs
- std_srvs
- tf
- trajectory_msgs
- urdfdom_py
depends_on:
- cob_android_script_server
- cob_bringup
- cob_cartesian_controller
- cob_command_gui
- cob_command_tools
- cob_default_robot_behavior
- cob_gazebo
- cob_helper_tools
- cob_monitoring
- cob_moveit_interface
- cob_teleop
- cob_twist_controller
description: The cob_script_server package provides a simple interface to operate
  Care-O-bot. It can be used via the python API or the actionlib interface.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__cob_command_tools__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__cob_command_tools__ubuntu_focal_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: maintained
maintainers: Felix Messmer <felixmessmer@gmail.com>, Florian Weisshardt <fmw@ipa.fhg.de>
metapackages:
- cob_command_tools
msgs:
- ScriptState
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__cob_script_server__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__cob_script_server__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__cob_script_server__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__cob_script_server__ubuntu_focal_arm64__binary
repo_name: cob_command_tools
repo_url: ''
srvs:
- ComposeTrajectory
timestamp: 1708515287.4858878
url: http://ros.org/wiki/cob_script_server
vcs: git
vcs_uri: https://github.com/4am-robotics/cob_command_tools.git
vcs_version: indigo_release_candidate
